> For the complete documentation index, see [llms.txt](https://docs.emsigner.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.emsigner.com/apis/api-reference/mobile-app/declined-remarks.md).

# Declined Remarks

## GET /api/Public/MobGetDeclinedRemarks/GetDeclinedRemarks

> Declined remarks

```json
{"openapi":"3.0.1","info":{"title":"emSigner Core API","version":"v1"},"tags":[{"name":"MobGetDeclinedRemarks"}],"servers":[{"url":"https://demoapi-core.emsigner.com","description":"Demo / Sandbox"},{"url":"{baseUrl}","description":"Custom environment","variables":{"baseUrl":{"default":"https://demoapi-core.emsigner.com","description":"Base URL of your emSigner environment (e.g. production or on-prem API host)"}}}],"security":[{"Bearer":[]}],"components":{"securitySchemes":{"Bearer":{"type":"http","description":"JWT access token from POST /auth/token. Paste the token without the \"Bearer \" prefix.","scheme":"bearer","bearerFormat":"JWT"}}},"paths":{"/api/Public/MobGetDeclinedRemarks/GetDeclinedRemarks":{"get":{"tags":["MobGetDeclinedRemarks"],"parameters":[{"name":"WorkFlowId","in":"query","schema":{"type":"integer","format":"int32","default":0}},{"name":"ReferenceNo","in":"query","schema":{"type":"string","default":""}}],"responses":{"200":{"description":"OK"}},"summary":"Declined remarks","operationId":"get_MobGetDeclinedRemarks_GetDeclinedRemarks"}}}}
```
